//++++++++++++++++++++++++++++++++++++++++++++
// ENBSeries ini file
// visit http://enbdev.com/ for updates
// Copyright 2007-2013 (c) Boris Vorontsov
// Configuration by Eating
//++++++++++++++++++++++++++++++++++++++++++++


 [PROXY]
 EnableProxyLibrary=1
 InitProxyFunctions=1
 ProxyLibrary=d3d2.dll


 [GLOBAL]
 UseEffect=0
 AlternativeDepth=1
 AllowAntialias=1
 BugFixMode=1
 SkipShaderOptimization=0
 QuadVertexBuffer=1
 EnableShaders_3_0=1
 AdditionalConfigFile=ENBconfig.ini
 UseMRTRendering=1
 TempF1=150
 TempF2=000
 TempF3=000
 TempF4=000
 TempF5=000
 TempF6=000
 TempF7=000
 TempF8=000
 TempF9=000
 TempF0=000


 [EFFECT]
 EnableBloom=0
 EnableOcclusion=0
 EnableReflection=0
 EnableMotionBlur=0
 EnableWater=0
 EnableShadow=0
 DepthBias=100
 EnableDepthOfField=0


 [INPUT]
 KeyUseEffect=123
 KeyBloom=120
 KeyOcclusion=121
 KeyReflection=122
 KeyCombination=16
 KeyScreenshot=44
 KeyShadow=119
 KeyWater=118
 KeyShowFPS=106


 [REFLECTION]
 ReflectionPower=0
 ChromePower=0
 UseCurrentFrameReflection=0
 ReflectionQuality=0
 ReflectionSourceSpecular=0
 ReflectionSourceTFactor=0
 UseAdditiveReflection=0
 ReflectionDepthBias=0
 UseLowResReflection=0
 ReflectionSinglePass=0
 UseEnvBump=0
 EnvBumpAmount=0
 EnvBumpOffset=0
 ReflectionFlip=0
 ReflectionFront=0
 
   

 [BLOOM]
 BloomPowerDay=8
 BloomFadeTime=2000
 BloomConstantDay=4
 BloomQuality=1
 BloomScreenLevelDay=10
 BloomCurveDay=6
 BloomPowerNight=8
 BloomConstantNight=4
 BloomCurveNight=6
 BloomScreenLevelNight=10
 BloomAdaptationScreenLevel=100
 BloomAdaptationMultiplier=20
 BloomAllowOversaturation=10
 BloomMaxLimit=10 


 [SSAO]
 UseFilter=0
 OcclusionQuality=0
 FilterQuality=0
 DarkeningLevel=0
 BrighteningLevel=0
 IlluminationLevel=0
 AdditiveIlluminationLevel=0
 UseAmbientOcclusion=0
 UseIndirectLighting=0
 FadeDistance=0
 UseForAlphaTest=0
 UseForAlphaBlend=0


 [COLORCORRECTION]
 DarkeningAmountDay=0
 ScreenLevelDay=0
 ScreenLevelNight=0
 DarkeningAmountNight=0
 GammaCurveDay=0
 GammaCurveNight=0
 ColorSaturationDay=0
 ColorSaturationNight=0
 UsePaletteTexture=0
 


 [PLUGIN]
 WeatherMod=0


 [WATER]
 UseWaterDeep=1
 WaterDeepness=0
 WaterQuality=0
 

 [SHADOW]
 ShadowFadeStart=0
 ShadowFadeEnd=0
 ShadowAmountDay=0
 ShadowAmountNight=0
 ShadowScreenLevelDay=0
 ShadowScreenLevelNight=0
 ShadowQuality=0
 UseShadowFilter=0
 FilterQuality=0
 ShadowBlurRange=0
 

 [ENGINE]
 ForceAnisotropicFiltering=1
 MaxAnisotropy=16
 ForceDisplayRefreshRate=0
 DisplayRefreshRateHz=60


 [MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=1500
MotionBlurRotation=500



 [PERPIXELLIGHTING]
 SpecularColorMin=100
 SpecularColorMax=130
 SpecularColorMultiplier=2000
 SpecularGlossinessMin=80
 SpecularGlossinessMax=100
 SpecularGlossinessMultiplier=2700
  

 [DEPTHOFFIELD]
 DOFQuality=1
 DOFNumberOfPasses=4
 DOFFocusRange=1000
 DOFBlurinessRange=1

//++++++++++++++++++++++++++++++++++++++++++++
